package com.zm.order.tool.server.query;



import com.zm.order.tool.server.model.BasePageQuery;

import java.util.List;

/**
 * @Author 陈标
 * @Date 2019/12/18 16:39
 */

public class AdminOrderQuery extends BasePageQuery {


    /**
     * 用户id
     */
    private Long userId;
    /**
     * 订单号
     */
    private List<String> orderNoList;
    /**
     * 订单号
     */
    private  String orderNo;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }
}
